h1, h2, h3, h4, h5, h6, .title {
  font-family: "Exo 2", serif;
  font-optical-sizing: auto;
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}

p, a, i, li, input, label, button, textarea, select {
  font-family: "Exo 2", serif;
  font-optical-sizing: auto;
}

.thick-title {
  font-weight: 600;
}

p, a, i, li, input, label, button, textarea, select {
  font-family: "Nunito", sans-serif;
}

.lt h1, .lt h2, .lt h3, .lt h4, .lt h5, .lt h6, .lt p, .lt a, .lt i, .lt li, .lt input, .lt label,
h1.lt, h2.lt, h3.lt, h4.lt, h5.lt, h6.lt, p.lt, a.lt, i.lt, li.lt, input.lt, label.lt, button.lt {
  color: rgb(207, 228, 221);
}

.dk h1, .dk h2, .dk h3, .dk h4, .dk h5, .dk h6, .dk p, .dk a, .dk i, .dk li, .dk input, .dk label,
h1.dk, h2.dk, h3.dk, h4.dk, h5.dk, h6.dk, p.dk, a.dk, i.dk, li.dk, input.dk, label.dk {
  color: black;
}

.title h1, .title h2 {
  margin: 0;
}

html {
  height: 100dvh;
  padding-bottom: env(safe-area-inset-bottom);
}

body {
  height: 100%;
  position: relative;
  overflow: hidden;
  transition: all 200ms ease;
  background-color: rgb(5, 35, 24);
  z-index: 0;
}

#page-container {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  scroll-behavior: smooth;
  z-index: 2;
}

#page-container::-webkit-scrollbar {
  width: 8px;
  background-color: rgba(32, 211, 147, 0.1);
}

#page-container::-webkit-scrollbar-thumb {
  background-color: rgb(22, 145, 101);
  border-radius: 4px;
}

#page-container::-webkit-scrollbar-thumb:hover {
  background-color: rgb(32, 211, 147);
}

.link-trail {
  position: absolute;
  left: 0;
  font-size: 0.9rem;
  color: rgb(154, 163, 160);
}
@media (max-width: 900px) {
  .link-trail {
    top: 65px;
    margin: 0 40px;
  }
}
@media (min-width: 900px) {
  .link-trail {
    top: 90px;
  }
}

.link-trail i {
  font-size: 0.8rem;
  opacity: 0.8;
  margin-right: 5px;
}

@media (min-width: 640px) {
  .link-trail a:hover {
    color: rgb(207, 228, 221);
    text-decoration: underline;
  }
}

.page-button-row {
  width: 100% !important;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.page-button-row .page-button {
  height: 37px;
}

.page-button-row .page-button span {
  margin-left: 5px;
}

button:not(:disabled),
.page-button:not(:disabled) {
  cursor: pointer;
}

.page-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(154, 163, 160);
  color: white;
  border-radius: 999px;
  font-size: 1rem;
}
@media (max-width: 640px) {
  .page-button {
    font-size: 0.8rem;
  }
}

.page-button.text-small {
  font-size: 0.8rem;
}
@media (max-width: 640px) {
  .page-button.text-small {
    font-size: 0.7rem;
  }
}

.page-button.padding-small {
  height: 32px;
  padding: 0 12px 1px 12px;
}

.page-button.padding {
  padding: 5px 15px 6px 15px;
}
@media (max-width: 640px) {
  .page-button.padding {
    padding: 5px 12px 6px 12px;
  }
}

.page-button.padding-large {
  padding: 8px 16px 9px 16px;
}
@media (max-width: 640px) {
  .page-button.padding-large {
    padding: 6px 12px 7px 12px;
  }
}

button.page-button:not(.submit, .warning-overlay .page-button, .no-margin, .page-button-row .page-button),
a.page-button:not(.submit, .warning-overlay .page-button, .no-margin, .page-button-row .page-button) {
  margin-top: 10px;
}

button.page-button:not(.submit, .warning-overlay .page-button, .no-margin, :last-child, .page-button-row .page-button),
a.page-button:not(.submit, .warning-overlay .page-button, .no-margin, :last-child, .page-button-row .page-button) {
  margin-bottom: 10px;
}

button.page-button:not(:first-child, .submit, .warning-overlay .page-button, .no-margin),
a.page-button:not(:first-child, .submit, .warning-overlay .page-button, .no-margin, .empty-basket a) {
  margin-left: 10px;
}

@media (min-width: 640px) {
  .page-button:hover:not(.pb-success, .pb-danger, .pb-dark, :disabled) {
    background-color: rgb(104, 114, 111);
  }
}

.page-button.button-active:not(.pb-success, .pb-danger, .pb-dark, .pb-primary, .pb-secondary) {
  background-color: rgb(104, 114, 111);
}

button.page-button i,
a.page-button i {
  font-size: 1rem;
  color: white;
  margin-left: 5px;
}
@media (max-width: 640px) {
  button.page-button i,
  a.page-button i {
    font-size: 0.8rem;
  }
}

.page-button .fa-angles-left {
  margin-left: 0;
  margin-right: 5px;
}

.page-button.shadow {
  box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
}

.page-button:disabled {
  background-color: #cecfd0;
  color: #3a3a3a;
}

.page-button.pb-success {
  background-color: #6cbf8b;
}

@media (min-width: 640px) {
  .page-button.pb-success:hover:not(:disabled) {
    background-color: #49a76c !important;
  }
}

.page-button.pb-success.button-active {
  background-color: #49a76c;
}

.page-button.pb-danger {
  background-color: #dc3545;
}

@media (min-width: 640px) {
  .page-button.pb-danger:hover:not(:disabled) {
    background-color: #bb2d3b !important;
  }
}

.page-button.pb-danger.button-active {
  background-color: #bb2d3b;
}

.page-button.pb-dark {
  background-color: #878C8F;
}

@media (min-width: 640px) {
  .page-button.pb-dark:hover:not(:disabled) {
    background-color: black !important;
  }
}

.page-button.pb-dark.button-active {
  background-color: black;
}

.page-button.pb-primary {
  background-color: rgb(22, 145, 101);
}

@media (min-width: 640px) {
  .page-button.pb-primary:hover:not(:disabled) {
    background-color: rgb(32, 211, 147) !important;
  }
}

.page-button.pb-primary.button-active {
  background-color: rgb(32, 211, 147);
}

@media (max-width: 900px) {
  .hide-mobile {
    display: none;
  }
}

@media (min-width: 900px) {
  .hide-desktop {
    display: none;
  }
}

form {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.form-title:not(form, .web-box) {
  margin-top: 5px;
  margin-bottom: 5px;
}

.web-box .form-title {
  font-size: 1.4rem;
}
@media (max-width: 640px) {
  .web-box .form-title {
    font-size: 1.2rem;
  }
}

.web-box .form-title:not(.no-margin) {
  margin: 0 0 10px 0;
}

.web-box .form-title.no-margin {
  margin: 0;
}

form:not(.web-box) .form-title {
  font-size: 1.5rem;
  margin-bottom: 15px;
}

#offCanvasForm {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgb(207, 228, 221);
  width: 100%;
  transition: 200ms ease-in-out;
  z-index: 15;
}
@media (min-width: 640px) {
  #offCanvasForm {
    width: 500px;
  }
}

#offCanvasForm:not(.active) {
  transform: translateX(100%);
}

#offCanvasForm .form-title {
  margin: 0;
  padding: 15px 20px;
  background-color: rgb(32, 211, 147);
  color: rgb(207, 228, 221);
}
@media (max-width: 640px) {
  #offCanvasForm .form-title {
    padding: 15px;
  }
}

#offCanvasForm form {
  height: 100%;
}

#offCanvasForm form .off-canvas-form-container {
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  padding: 20px 25px;
}
@media (max-width: 640px) {
  #offCanvasForm form .off-canvas-form-container {
    padding: 15px 20px;
  }
}

#offCanvasForm form .tools {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 10px;
  margin-top: auto;
  border-top: 1px solid rgb(209, 213, 219);
}

#offCanvasFormOverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 1;
  background-color: rgba(80, 80, 80, 0.5);
  transition: opacity 200ms ease-in-out;
  z-index: 14;
}

#offCanvasFormOverlay:not(.active) {
  opacity: 0;
  transform: translateX(100%);
}

form .input-label-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-bottom: 8px;
  min-width: 50px;
  width: 20%;
}

form .input-label-container input,
form .input-label-container label,
form .input-label-container select,
form .input-label-container option {
  min-width: 50px;
}

form.web-box,
.web-box form {
  position: relative;
}

form.web-box i,
.web-box form i {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 10px;
  right: 10px;
  height: 20px;
  width: 20px;
  border-radius: 6px;
  color: #2b2922;
  cursor: pointer;
}

@media (min-width: 640px) {
  form.web-box i:hover:not(.show-password i),
  .web-box form i:hover:not(.show-password i) {
    background-color: #2b2922;
    color: rgb(207, 228, 221);
  }
}

form input:not(form input:last-child, .checkbox-container input, .submit),
textarea,
form label.file-input-label,
form select:not(form select:last-child, .checkbox-container select),
.stripe-input {
  margin-bottom: 10px;
}

form input:not(.checkbox-container input, .submit),
.form input:not(.checkbox-container input, .submit),
textarea,
form label.file-input-label,
form select,
form option,
form .stripe-input {
  padding: 5px 12px;
  color: #2b2922;
  background-color: rgb(207, 228, 221);
  height: 33px;
  cursor: pointer;
}
@media (max-width: 640px) {
  form input:not(.checkbox-container input, .submit),
  .form input:not(.checkbox-container input, .submit),
  textarea,
  form label.file-input-label,
  form select,
  form option,
  form .stripe-input {
    height: 30px;
    font-size: 0.8rem;
    padding: 5px 10px;
  }
}

form input:not(.checkbox-container input, .submit),
.form input:not(.checkbox-container input, .submit),
form label.file-input-label,
form select,
form option,
form .stripe-input {
  border-radius: 999px;
}

textarea {
  border-radius: 10px;
}

form input:not(.checkbox-container input, .submit),
.form input:not(.checkbox-container input, .submit),
textarea,
form label.file-input-label,
form select:not(.product-page .wb-content),
.stripe-input {
  border: 2px solid #cecfd0;
}

form input:focus:not(.checkbox-container input, .submit),
.form input:focus:not(.checkbox-container input, .submit),
textarea:focus,
form label.file-input-label:hover,
.stripe-input:focus {
  border: 2px solid rgb(207, 228, 221);
}

form select {
  padding: 5px 4px;
}
@media (max-width: 640px) {
  form select {
    padding: 3px 2px;
  }
}

textarea {
  resize: vertical;
  min-height: 100px;
  overflow: hidden;
}

form label.show-password {
  position: relative;
  margin: 0 0 2px 3px;
}

@media (max-width: 640px) {
  form label.show-password i {
    padding-bottom: 6px;
    font-size: 0.8rem;
  }
}

label:not(.file-input-label, .show-password) {
  font-weight: bold;
  line-height: 24px;
  margin-left: 6px;
  color: rgb(207, 228, 221);
}

form label {
  min-width: 50px;
}
@media (max-width: 640px) {
  form label {
    font-size: 0.8rem;
  }
}

form span.red {
  color: #dc3545;
}

form p {
  width: 80%;
  margin: 5px auto 5px auto;
  text-align: center;
  color: rgb(154, 163, 160);
}

form i {
  font-size: 1rem;
  position: absolute;
  top: 10px;
  right: 7px;
  z-index: 1;
}

form input.file-input {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

form label.file-input-label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 8px;
  max-width: 300px;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  cursor: pointer;
  background-color: rgb(207, 228, 221);
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

form label.file-input-label::-webkit-scrollbar {
  display: none;
  /* Chrome, Safari and Opera */
}

form label i {
  cursor: pointer;
}

form .checkbox-container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 5px 0 5px 10px;
}
@media (max-width: 640px) {
  form .checkbox-container {
    margin: 5px 0 5px 4px;
  }
}

form .checkbox-container input {
  margin: 4px 8px 0 0;
}
@media (max-width: 640px) {
  form .checkbox-container input {
    margin: 1px 6px 0 0;
  }
}

form .form-paragraph {
  color: rgb(154, 163, 160);
}

form span.form-paragraph {
  font-size: 1.1rem;
}
@media (max-width: 640px) {
  form span.form-paragraph {
    font-size: 0.9rem;
  }
}

form small.form-paragraph {
  font-size: 0.8rem;
}
@media (max-width: 640px) {
  form small.form-paragraph {
    font-size: 0.6rem;
  }
}

form .form-paragraph:not(:last-child) {
  margin-bottom: 20px;
}

form .form-paragraph:last-child {
  margin-top: 20px;
}

form .form-list {
  padding: 0 0 10px 0;
}

form .form-list li {
  margin-bottom: 8px;
  color: rgb(154, 163, 160);
  font-size: 1rem;
}
@media (max-width: 640px) {
  form .form-list li {
    font-size: 0.8rem;
  }
}

form .bottom-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin-top: 20px;
}

form .bottom-row a {
  padding-top: 5px;
}

form .bottom-row .submit {
  margin-left: 10px !important;
}

form .submit:not(.bottom-row .submit) {
  width: 100%;
}
@media (min-width: 640px) {
  form .submit:not(.bottom-row .submit) {
    margin-top: 10px;
  }
}

.home-page #page-column-container {
  display: flex;
  flex-direction: column;
  padding: 0 40px;
  margin: 0 0 200px 0;
  width: 100%;
}
@media (min-width: 900px) {
  .home-page #page-column-container {
    flex-direction: row;
    margin: 0 auto 50vh auto;
    padding: 0;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .home-page #page-column-container {
    width: 800px;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .home-page #page-column-container {
    width: 1000px;
  }
}
@media (min-width: 1400px) {
  .home-page #page-column-container {
    width: 1200px;
  }
}

.home-page .page-column {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (min-width: 900px) and (max-width: 1200px) {
  .home-page .page-column {
    width: 400px;
  }
}
@media (min-width: 1200px) {
  .home-page .page-column {
    width: 500px;
  }
}
@media (min-width: 1400px) {
  .home-page .page-column {
    width: 600px;
  }
}

.home-page .page-column:first-child {
  padding-right: 40px;
}

@media (max-width: 900px) {
  .home-page .page-column.fixed-placeholder {
    display: none;
  }
}

@media (max-width: 900px) {
  .home-page .page-column.title-column {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (min-width: 900px) {
  .home-page .page-column.title-column {
    position: fixed;
    height: 100vh;
  }
}

@media (max-width: 900px) {
  .home-page .page-column.title-column .column-section:first-child {
    width: 100%;
  }
}

@media (max-width: 900px) {
  .home-page .column-section {
    padding-top: 75px !important;
  }
}
@media (min-width: 900px) {
  .home-page .column-section {
    padding-top: 100px !important;
  }
}

.home-page .title-section h1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 0;
  color: rgb(207, 228, 221);
}

.home-page .title-section h4 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 0 8px 0;
  color: rgb(207, 228, 221);
}

.home-page .title-section p {
  max-width: 500px;
  margin: 0;
  color: rgb(154, 163, 160);
}

.home-page #navigation {
  list-style: none;
  padding: 70px 0 50px 0;
  margin: 0;
}

.home-page #navigation li {
  color: rgb(154, 163, 160);
  text-transform: uppercase;
  width: 200px;
  margin-bottom: 10px;
}

.home-page #navigation li.selected {
  color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .home-page #navigation li:hover {
    color: rgb(207, 228, 221);
  }
}

.home-page #navigation li a {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 0.8rem;
  font-weight: bold;
}

.home-page #navigation li a div {
  width: 50px;
  height: 2px;
  margin-right: 10px;
  background-color: rgb(154, 163, 160);
  transition: all 200ms ease-in-out;
}

.home-page #navigation li.selected a div {
  width: 70px;
  background-color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .home-page #navigation li:hover a div {
    width: 70px;
    background-color: rgb(207, 228, 221);
  }
}

.home-page #socials {
  display: flex;
  flex-direction: row;
  justify-content: start;
  margin-top: auto;
  padding: 50px 0;
}
@media (max-width: 900px) {
  .home-page #socials {
    flex-direction: column;
    padding: 35px 0 50px 0;
  }
}

.home-page #socials a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  width: 55px;
  margin: 0 5px;
  border-top: 1px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  cursor: pointer;
  transition: all 100ms ease-in-out;
}

@media (min-width: 900px) {
  .home-page #socials a:hover {
    background-color: rgba(207, 228, 221, 0.1);
    border-top: 1px solid rgba(32, 211, 147, 0.1);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
  }
}

.home-page #socials a i {
  font-size: 1.5rem;
  color: rgb(154, 163, 160);
  transition: all 100ms ease-in-out;
}

@media (min-width: 900px) {
  .home-page #socials a:hover i {
    color: rgb(32, 211, 147);
  }
}

.home-page #about-me {
  white-space: pre-line;
  color: rgb(154, 163, 160);
  margin-bottom: 0;
  margin-top: 0;
}
@media (min-width: 900px) {
  .home-page #about-me {
    padding: 0 20px;
  }
}

.home-page #about-me strong {
  color: rgb(207, 228, 221);
}

.home-page .experience-item,
.home-page .project-item {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 6px;
  cursor: pointer;
  transition: all 100ms ease-in-out;
}
@media (min-width: 900px) {
  .home-page .experience-item,
  .home-page .project-item {
    padding: 20px;
  }
}

@media (max-width: 700px) {
  .home-page .experience-item {
    flex-direction: column;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .home-page .experience-item {
    flex-direction: column;
  }
}

@media (max-width: 700px) {
  .home-page .project-item {
    flex-direction: row-reverse;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .home-page .project-item {
    flex-direction: row-reverse;
  }
}

@media (max-width: 700px) {
  .home-page .project-item img {
    display: none;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .home-page .project-item img {
    display: none;
  }
}

@media (min-width: 900px) {
  .home-page .experience-item:hover,
  .home-page .project-item:hover {
    background-color: rgba(207, 228, 221, 0.1);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(32, 211, 147, 0.1);
  }
}

.home-page .experience-item .item-title,
.home-page .project-item .item-title {
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0;
  color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .home-page .experience-item:hover .item-title,
  .home-page .project-item:hover .item-title {
    color: rgb(32, 211, 147);
    transition: all 100ms ease-in-out;
  }
}

.home-page .experience-item .item-subtitle,
.home-page .project-item .item-subtitle {
  font-size: 1rem;
  font-weight: 600;
  margin: 0 0 5px 0;
  color: rgb(154, 163, 160);
}

@media (min-width: 900px) {
  .home-page .experience-item:hover .item-subtitle,
  .home-page .project-item:hover .item-subtitle {
    color: rgb(207, 228, 221);
  }
}

.home-page .experience-item .item-description,
.home-page .project-item .item-description {
  white-space: pre-line;
  font-size: 0.9rem;
  margin: 0;
  color: rgb(154, 163, 160);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}

@media (min-width: 900px) {
  .home-page .experience-item:hover .item-description,
  .home-page .project-item:hover .item-description {
    color: rgb(207, 228, 221);
  }
}

.home-page .experience-item .item-attributes,
.home-page .project-item .item-attributes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 10px;
}

.home-page .experience-item .item-attributes span,
.home-page .project-item .item-attributes span {
  height: 24px;
  border-radius: 12px;
  padding: 0 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  text-align: center;
  line-height: 24px;
  font-size: 0.8rem;
  color: rgb(32, 211, 147);
  background-color: rgba(32, 211, 147, 0.1);
}

.home-page .experience-item .timeline {
  width: 200px;
  min-width: 200px;
  margin-top: 3px;
  color: rgb(154, 163, 160);
  white-space: nowrap;
}

@media (min-width: 900px) {
  .home-page .experience-item:hover .timeline {
    color: rgb(207, 228, 221);
  }
}

.home-page .project-item img {
  width: 130px;
  margin-right: 20px;
  border-radius: 6px;
  -o-object-fit: cover;
     object-fit: cover;
}

.home-page .form-content h2 {
  color: rgb(207, 228, 221);
}

.home-page .form-content p {
  color: rgb(154, 163, 160);
}

.experience-page #page-column-container,
.experience-section-page #page-column-container {
  display: flex;
  flex-direction: column;
  padding: 0 40px;
  margin: 0 0 200px 0;
  width: 100%;
}
@media (min-width: 900px) {
  .experience-page #page-column-container,
  .experience-section-page #page-column-container {
    flex-direction: row;
    margin: 0 auto 50vh auto;
    padding: 0;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .experience-page #page-column-container,
  .experience-section-page #page-column-container {
    width: 800px;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .experience-page #page-column-container,
  .experience-section-page #page-column-container {
    width: 1000px;
  }
}
@media (min-width: 1400px) {
  .experience-page #page-column-container,
  .experience-section-page #page-column-container {
    width: 1200px;
  }
}

.experience-page .page-column,
.experience-section-page .page-column {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (min-width: 900px) and (max-width: 1200px) {
  .experience-page .page-column,
  .experience-section-page .page-column {
    width: 400px;
  }
}
@media (min-width: 1200px) {
  .experience-page .page-column,
  .experience-section-page .page-column {
    width: 500px;
  }
}
@media (min-width: 1400px) {
  .experience-page .page-column,
  .experience-section-page .page-column {
    width: 600px;
  }
}

.experience-page .page-column:first-child,
.experience-section-page .page-column:first-child {
  padding-right: 40px;
}

@media (max-width: 900px) {
  .experience-page .page-column.fixed-placeholder,
  .experience-section-page .page-column.fixed-placeholder {
    display: none;
  }
}

@media (max-width: 900px) {
  .experience-page .page-column.title-column,
  .experience-section-page .page-column.title-column {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (min-width: 900px) {
  .experience-page .page-column.title-column,
  .experience-section-page .page-column.title-column {
    position: fixed;
    height: 100vh;
  }
}

@media (max-width: 900px) {
  .experience-page .page-column.title-column .column-section:first-child,
  .experience-section-page .page-column.title-column .column-section:first-child {
    width: 100%;
  }
}

@media (max-width: 900px) {
  .experience-page .column-section,
  .experience-section-page .column-section {
    padding-top: 75px !important;
  }
}
@media (min-width: 900px) {
  .experience-page .column-section,
  .experience-section-page .column-section {
    padding-top: 100px !important;
  }
}

.experience-page .title-section h1,
.experience-section-page .title-section h1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 0;
  color: rgb(207, 228, 221);
}

.experience-page .title-section h4,
.experience-section-page .title-section h4 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 0 8px 0;
  color: rgb(207, 228, 221);
}

.experience-page .title-section h6,
.experience-section-page .title-section h6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 0 8px 0;
  color: rgb(207, 228, 221);
}

.experience-page .title-section p,
.experience-section-page .title-section p {
  max-width: 500px;
  margin: 0;
  color: rgb(154, 163, 160);
}

.experience-page #navigation,
.experience-section-page #navigation {
  list-style: none;
  padding: 70px 0 50px 0;
  margin: 0;
}

.experience-page #navigation li,
.experience-section-page #navigation li {
  color: rgb(154, 163, 160);
  text-transform: uppercase;
  width: 200px;
  margin-bottom: 10px;
}

.experience-page #navigation li.selected,
.experience-section-page #navigation li.selected {
  color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .experience-page #navigation li:hover,
  .experience-section-page #navigation li:hover {
    color: rgb(207, 228, 221);
  }
}

.experience-page #navigation li a,
.experience-section-page #navigation li a {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 0.8rem;
  font-weight: bold;
}

.experience-page #navigation li a div,
.experience-section-page #navigation li a div {
  width: 50px;
  height: 2px;
  margin-right: 10px;
  background-color: rgb(154, 163, 160);
  transition: all 200ms ease-in-out;
}

.experience-page #navigation li.selected a div,
.experience-section-page #navigation li.selected a div {
  width: 70px;
  background-color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .experience-page #navigation li:hover a div,
  .experience-section-page #navigation li:hover a div {
    width: 70px;
    background-color: rgb(207, 228, 221);
  }
}

.experience-page #socials,
.experience-section-page #socials {
  display: flex;
  flex-direction: row;
  justify-content: start;
  margin-top: auto;
  padding: 50px 0;
}
@media (max-width: 900px) {
  .experience-page #socials,
  .experience-section-page #socials {
    flex-direction: column;
    padding: 35px 0 50px 0;
  }
}

.experience-page #socials a,
.experience-section-page #socials a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  width: 55px;
  margin: 0 5px;
  border-top: 1px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  cursor: pointer;
  transition: all 100ms ease-in-out;
}

@media (min-width: 900px) {
  .experience-page #socials a:hover,
  .experience-section-page #socials a:hover {
    background-color: rgba(207, 228, 221, 0.1);
    border-top: 1px solid rgba(32, 211, 147, 0.1);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
  }
}

.experience-page #socials a i,
.experience-section-page #socials a i {
  font-size: 1.5rem;
  color: rgb(154, 163, 160);
  transition: all 100ms ease-in-out;
}

@media (min-width: 900px) {
  .experience-page #socials a:hover i,
  .experience-section-page #socials a:hover i {
    color: rgb(32, 211, 147);
  }
}

.experience-page #about,
.experience-section-page #about {
  white-space: pre-line;
  color: rgb(154, 163, 160);
  margin-bottom: 0;
  margin-top: 0;
}
@media (min-width: 900px) {
  .experience-page #about,
  .experience-section-page #about {
    padding: 0 20px;
  }
}

.experience-page #about strong,
.experience-section-page #about strong {
  color: rgb(207, 228, 221);
}

.experience-page .photoSwipeGallery,
.experience-section-page .photoSwipeGallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media (max-width: 900px) {
  .experience-page .photoSwipeGallery,
  .experience-section-page .photoSwipeGallery {
    justify-content: space-between;
    margin: 20px -5px;
  }
}

@media (max-width: 900px) {
  .experience-page .photoSwipeGallery > div,
  .experience-section-page .photoSwipeGallery > div {
    width: calc(50% - 10px);
  }
}

.experience-page .photoSwipeGallery img,
.experience-section-page .photoSwipeGallery img {
  width: 200px;
  height: auto;
  margin: 10px;
  border-radius: 6px;
}
@media (max-width: 900px) {
  .experience-page .photoSwipeGallery img,
  .experience-section-page .photoSwipeGallery img {
    width: 100%;
    margin: 5px;
  }
}

.experience-page .section-item,
.experience-section-page .section-item {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 6px;
  cursor: pointer;
  transition: all 100ms ease-in-out;
}
@media (min-width: 900px) {
  .experience-page .section-item,
  .experience-section-page .section-item {
    padding: 20px;
  }
}

@media (max-width: 700px) {
  .experience-page .section-item,
  .experience-section-page .section-item {
    flex-direction: column;
  }
}
@media (min-width: 900px) and (max-width: 1200px) {
  .experience-page .section-item,
  .experience-section-page .section-item {
    flex-direction: column;
  }
}

@media (min-width: 900px) {
  .experience-page .section-item:hover {
    background-color: rgba(207, 228, 221, 0.1);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(32, 211, 147, 0.1);
  }
}

@media (max-width: 900px) {
  .experience-page .section-item .item-content,
  .experience-section-page .section-item .item-content {
    width: 100%;
  }
}
@media (min-width: 900px) {
  .experience-page .section-item .item-content,
  .experience-section-page .section-item .item-content {
    max-width: 200%;
  }
}

.experience-page .section-item .item-title,
.experience-section-page .section-item .item-title {
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0;
  color: rgb(207, 228, 221);
}

@media (min-width: 900px) {
  .experience-page .section-item:hover .item-title {
    color: rgb(32, 211, 147);
    transition: all 100ms ease-in-out;
  }
}

.experience-page .section-item .item-subtitle,
.experience-section-page .section-item .item-subtitle {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
  color: rgb(154, 163, 160);
}

@media (min-width: 900px) {
  .experience-page .section-item:hover .item-subtitle {
    color: rgb(207, 228, 221);
  }
}

.experience-page .section-item .item-description,
.experience-section-page .section-item .item-description {
  white-space: pre-line;
  font-size: 0.9rem;
  margin: 0;
  color: rgb(154, 163, 160);
}

@media (min-width: 900px) {
  .experience-page .section-item:hover .item-description {
    color: rgb(207, 228, 221);
  }
}

.experience-page .section-item .item-attributes,
.experience-section-page .section-item .item-attributes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 10px;
}

.experience-page .section-item .item-attributes span,
.experience-section-page .section-item .item-attributes span {
  height: 24px;
  border-radius: 12px;
  padding: 0 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  text-align: center;
  line-height: 24px;
  font-size: 0.8rem;
  color: rgb(32, 211, 147);
  background-color: rgba(32, 211, 147, 0.1);
}

.experience-page .section-item .timeline,
.experience-section-page .section-item .timeline {
  width: 150px;
  min-width: 150px;
  margin-top: 3px;
  color: rgb(154, 163, 160);
}

@media (min-width: 900px) {
  .experience-page .section-item:hover .timeline {
    color: rgb(207, 228, 221);
  }
}

.experience-page .code-section code,
.experience-section-page .code-section code {
  font-family: "Courier New", Courier, monospace;
  font-size: 0.8rem;
  -moz-tab-size: 20px;
    -o-tab-size: 20px;
       tab-size: 20px;
  margin-top: 10px;
  padding: 15px;
  border-radius: 6px;
}
@media (max-width: 900px) {
  .experience-page .code-section code,
  .experience-section-page .code-section code {
    font-size: 0.6rem;
    padding: 10px;
  }
}

.experience-page .code-section code::-webkit-scrollbar,
.experience-section-page .code-section code::-webkit-scrollbar {
  height: 8px;
  background-color: rgba(32, 211, 147, 0.1);
}

.experience-page .code-section code::-webkit-scrollbar-thumb,
.experience-section-page .code-section code::-webkit-scrollbar-thumb {
  background-color: rgb(22, 145, 101);
  border-radius: 4px;
}

.experience-page .code-section code::-webkit-scrollbar-thumb:hover,
.experience-section-page .code-section code::-webkit-scrollbar-thumb:hover {
  background-color: rgb(32, 211, 147);
}

#alert-container {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-left: 20px;
  width: calc(100% - 40px);
  z-index: 12;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
  justify-content: flex-end;
}

.alert-box {
  position: relative;
  display: flex;
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 10px 0 0 0;
  padding: 25px 40px 20px 20px;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  overflow: hidden;
  transition: transform 200ms ease-in-out;
  box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
}
@media (max-width: 640px) {
  .alert-box {
    width: 100%;
    font-size: 0.8rem;
  }
}
@media (min-width: 640px) {
  .alert-box {
    min-width: 460px;
    max-width: 700px;
  }
}

.alert-box.error {
  background-color: #dc3545;
}

.alert-box.success {
  background-color: #6cbf8b;
}

.alert-box.exit:not(.pause) {
  transform: translateX(calc(100% + 20px));
}

.alert-box.remove:not(.pause) {
  display: none;
}

.alert-box span {
  margin-bottom: 5px;
}

.alert-box strong {
  font-weight: 800;
}

.alert-box .loading-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100%;
  transition: width 7s;
}

.alert-box.start .loading-bar {
  width: 0%;
}

.alert-box.error .loading-bar {
  background-color: rgba(255, 255, 255, 0.8);
}

.alert-box.success .loading-bar {
  background-color: rgba(80, 80, 80, 0.5);
}

.alert-box .loading-bar-background {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100%;
}

.alert-box.error .loading-bar-background {
  background-color: #bb2d3b;
}

.alert-box.success .loading-bar-background {
  background-color: #49a76c;
}

.alert-box h3 {
  margin: 0;
}

.alert-box i {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-size: 0.9rem;
  top: 6px;
  height: 18px;
  width: 18px;
  border-radius: 4px;
  color: white;
  cursor: pointer;
}
@media (max-width: 640px) {
  .alert-box i {
    font-size: 0.8rem;
  }
}

.alert-box .fa-times {
  right: 6px;
}

.alert-box .fa-pause {
  right: 26px;
}

@media (min-width: 640px) {
  .alert-box i:hover {
    background-color: white;
  }
}

@media (min-width: 640px) {
  .alert-box.error i:hover {
    color: #dc3545;
  }
}

@media (min-width: 640px) {
  .alert-box.success i:hover {
    color: #6cbf8b;
  }
}
